.elementor-29 .elementor-element.elementor-element-4ed2bd7 {
   --display: flex;
   --flex-direction: row;
   --container-widget-width: initial;
   --container-widget-height: 100%;
   --container-widget-flex-grow: 1;
   --container-widget-align-self: stretch;
   --flex-wrap-mobile: wrap;
   --gap: 0px 0px;
   --background-transition: 0.3s;
}

.elementor-29 .elementor-element.elementor-element-4ed2bd7:not(.elementor-motion-effects-element-type-background),
.elementor-29 .elementor-element.elementor-element-4ed2bd7>.elementor-motion-effects-container>.elementor-motion-effects-layer {
   background-color: #EFEAE3;
}

.elementor-29 .elementor-element.elementor-element-4ed2bd7,
.elementor-29 .elementor-element.elementor-element-4ed2bd7::before {
   --border-transition: 0.3s;
}

.elementor-29 .elementor-element.elementor-element-5b78f4f {
   --display: flex;
   --flex-direction: column;
   --container-widget-width: 100%;
   --container-widget-height: initial;
   --container-widget-flex-grow: 0;
   --container-widget-align-self: initial;
   --flex-wrap-mobile: wrap;
   --justify-content: center;
   --background-transition: 0.3s;
   --padding-top: 0px;
   --padding-bottom: 0px;
   --padding-left: 12px;
   --padding-right: 12px;
}

.elementor-29 .elementor-element.elementor-element-b7ee788 {
   width: auto;
   max-width: auto;
   text-align: left;
}

.elementor-29 .elementor-element.elementor-element-b7ee788 img {
   width: 37%;
}

.elementor-29 .elementor-element.elementor-element-2b5ef27 {
   --display: flex;
   --flex-direction: column;
   --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
   --container-widget-height: initial;
   --container-widget-flex-grow: 0;
   --container-widget-align-self: initial;
   --flex-wrap-mobile: wrap;
   --justify-content: center;
   --align-items: center;
   --background-transition: 0.3s;
   --padding-top: 0px;
   --padding-bottom: 0px;
   --padding-left: 12px;
   --padding-right: 12px;
}

.elementor-29 .elementor-element.elementor-element-2b5ef27.e-con {
   --flex-grow: 0;
   --flex-shrink: 0;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .main-navigation .navbar-nav {
   justify-content: center;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .aimaas-main-menu-wrap .aimaas-header-buttons {
   justify-content: flex-end;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-inline.navbar:not(.active) .main-navigation ul.navbar-nav>li>a,

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-inline.navbar:not(.active) .main-navigation ul.navbar-nav>.menu-item-has-children>a .dropdownToggle {
   color: #000000;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-inline.navbar:not(.active) .main-navigation ul.navbar-nav>.menu-item-has-children>a .dropdownToggle {
   color: #000000;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-inline .main-navigation ul.navbar-nav .menu-item-has-children .sub-menu:not(.aimaas-megamenu-builder-content-wrap) a,

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-inline.navbar:not(.active) .main-navigation ul.navbar-nav .sub-menu .menu-item-has-children>a .dropdownToggle {
   color: #000000;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-flyout .main-navigation ul.navbar-nav>li>a,

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-flyout .main-navigation ul.navbar-nav>.menu-item-has-children>a .dropdownToggle {
   color: #FFFFFF;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-flyout .main-navigation ul.navbar-nav>.menu-item-has-children>a .dropdownToggle {
   color: #FFFFFF;
}

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-flyout .main-navigation ul.navbar-nav .menu-item-has-children .sub-menu:not(.aimaas-megamenu-builder-content-wrap) a,

.elementor-29 .elementor-element.elementor-element-2ea4c91 .menu-style-flyout .main-navigation ul.navbar-nav>li .sub-menu .dropdownToggle {
   color: #FFFFFF;
}

.elementor-29 .elementor-element.elementor-element-c8d8117 {
   --display: flex;
   --flex-direction: row-reverse;
   --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
   --container-widget-height: 100%;
   --container-widget-flex-grow: 1;
   --container-widget-align-self: stretch;
   --flex-wrap-mobile: wrap-reverse;
   --align-items: center;
   --gap: 24px 24px;
   --background-transition: 0.3s;
   --padding-top: 0px;
   --padding-bottom: 0px;
   --padding-left: 12px;
   --padding-right: 12px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c>.elementor-widget-container {
   margin: 0px 0px -7px 0px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c.elementor-element {
   --order: 99999
      /* order end hack */
   ;
   --flex-grow: 0;
   --flex-shrink: 1;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn {
   font-family: "Inter", Sans-serif;
   font-size: 16px;
   font-weight: 700;
   border-radius: 50px 50px 50px 50px;
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn,
.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-eft--bloom div {
   border-style: solid;
   border-width: 1px 1px 1px 1px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--hermosa.mas-eft--bloom div {
   border-radius: 50px 50px 50px 50px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--iconica>span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--montino.mas-eft--winona>span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--montino.mas-eft--winona::after {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--montino.mas-eft--rayen>span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--montino.mas-eft--rayen::before {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--montino.mas-eft--nina {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--montino.mas-eft--nina::before {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn.mas-stl--hermosa.mas-eft--bloom span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn-wrap .mas-creative-btn {
   --ha-ctv-btn-txt-clr: #000000;
   --ha-ctv-btn-bg-clr: #EFEAE3;
   --ha-ctv-btn-border-clr: #000000;
   --ha-ctv-btn-txt-hvr-clr: #FFFFFF;
   --ha-ctv-btn-bg-hvr-clr: var(--e-global-color-a5e79a7);
}

.elementor-29 .elementor-element.elementor-element-d590b0c .mas-creative-btn-wrap .mas-creative-btn:hover {
   border-color: var(--e-global-color-a5e79a7);
}

.elementor-29 .elementor-element.elementor-element-cdf061b>.elementor-widget-container {
   margin: 0px 0px 0px 0px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b.elementor-element {
   --align-self: flex-end;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn {
   font-family: "Inter", Sans-serif;
   font-size: 16px;
   font-weight: 700;
   border-radius: 50px 50px 50px 50px;
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn,
.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-eft--bloom div {
   border-style: solid;
   border-width: 1px 1px 1px 1px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--hermosa.mas-eft--bloom div {
   border-radius: 50px 50px 50px 50px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--iconica>span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--montino.mas-eft--winona>span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--montino.mas-eft--winona::after {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--montino.mas-eft--rayen>span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--montino.mas-eft--rayen::before {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--montino.mas-eft--nina {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--montino.mas-eft--nina::before {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn.mas-stl--hermosa.mas-eft--bloom span {
   padding: 16px 24px 16px 24px;
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn-wrap .mas-creative-btn {
   --ha-ctv-btn-txt-clr: #FFFFFF;
   --ha-ctv-btn-bg-clr: #000000;
   --ha-ctv-btn-border-clr: #000000;
   --ha-ctv-btn-txt-hvr-clr: #FFFFFF;
   --ha-ctv-btn-bg-hvr-clr: var(--e-global-color-a5e79a7);
}

.elementor-29 .elementor-element.elementor-element-cdf061b .mas-creative-btn-wrap .mas-creative-btn:hover {
   border-color: var(--e-global-color-a5e79a7);
}

@media(min-width:768px) {
   .elementor-29 .elementor-element.elementor-element-5b78f4f {
      --width: 20%;
   }

   .elementor-29 .elementor-element.elementor-element-2b5ef27 {
      --width: 50%;
   }

   .elementor-29 .elementor-element.elementor-element-c8d8117 {
      --width: 30%;
   }
}

@media(max-width:1024px) and (min-width:768px) {
   .elementor-29 .elementor-element.elementor-element-5b78f4f {
      --width: 50%;
   }

   .elementor-29 .elementor-element.elementor-element-2b5ef27 {
      --width: 50%;
   }

   .elementor-29 .elementor-element.elementor-element-c8d8117 {
      --width: 100%;
   }
}

@media(max-width:1024px) {
   .elementor-29 .elementor-element.elementor-element-4ed2bd7 {
      --flex-direction: row;
      --container-widget-width: initial;
      --container-widget-height: 100%;
      --container-widget-flex-grow: 1;
      --container-widget-align-self: stretch;
      --flex-wrap-mobile: wrap;
      --flex-wrap: wrap;
   }

   .elementor-29 .elementor-element.elementor-element-2b5ef27 {
      --justify-content: center;
      --align-items: flex-end;
      --container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
   }

   .elementor-29 .elementor-element.elementor-element-c8d8117 {
      --flex-direction: column;
      --container-widget-width: 100%;
      --container-widget-height: initial;
      --container-widget-flex-grow: 0;
      --container-widget-align-self: initial;
      --flex-wrap-mobile: wrap;
   }
}

@media(max-width:767px) {
   .elementor-29 .elementor-element.elementor-element-5b78f4f {
      --width: 50%;
      --padding-top: 0px;
      --padding-bottom: 0px;
      --padding-left: 0px;
      --padding-right: 0px;
   }

   .elementor-29 .elementor-element.elementor-element-b7ee788 img {
      width: 72px;
   }

   .elementor-29 .elementor-element.elementor-element-2b5ef27 {
      --width: 50%;
   }
}